» Ubuntu » パッケージ

Error

two or more packages specified (kernel-image-3.0.0-15-virtual-di oneiric-updates)